[Global]
SkinName=圣诞皮肤
SkinStyle=1
SkinVersion=2.5.6.1000
;框架
[Frame]
FRAME_TOP_LEFT=Skins\Christmas\frame_top_left.png
FRAME_TOP_BG_01=Skins\Christmas\frame_top_middle_01.png
FRAME_TOP_BG_02=Skins\Christmas\frame_top_middle_02.png
FRAME_TOP_BG_03=Skins\Christmas\frame_top_middle_03.png
FRAME_TOP_RIGHT=Skins\Christmas\frame_top_right.png
FRAME_LEFT_MIDDLE=Skins\Christmas\frame_left_middle.png
FRAME_RIGHT_MIDDLE=Skins\Christmas\frame_right_middle.png
FRAME_BOTTOM_LEFT=Skins\Christmas\frame_bottom_left.png
FRAME_BOTTOM_MIDDLE=Skins\Christmas\frame_bottom_middle_02.png
FRAME_BOTTOM_RIGHT=Skins\Christmas\frame_bottom_right.png
FRAME_BOTTOM_BG=Skins\Christmas\frame_bottom_middle_01.png
FRAME_ROUND1=Skins\Christmas\frame_round1.png
FRAME_ROUND2=Skins\Christmas\frame_round2.png
FRAME_ROUND3=Skins\Christmas\frame_round3.png
FRAME_ROUND4=Skins\Christmas\frame_round4.png

[Dialog]
;标题字体颜色
DLG_TITLE_COLOR=#ffffff
DLG_TIYIJIAN=Skins\Christmas\ico_suggest.png

DLG_TOP_LEFT=Skins\Christmas\dlg_top_left.png
DLG_TOP=Skins\Christmas\dlg_top.png
DLG_TOP_RIGHT=Skins\Christmas\dlg_top_right.png
DLG_LEFT=Skins\Christmas\dlg_left.png
DLG_RIGHT=Skins\Christmas\dlg_right.png
DLG_BOTTOM=Skins\Christmas\dlg_bottom.png

DLG_MINIMIZE_NORMAL=Skins\Christmas\btn_minimize_normal.png
DLG_MINIMIZE_HOVER=Skins\Christmas\btn_minimize_hover.png
DLG_MINIMIZE_DOWN=Skins\Christmas\btn_minimize_down.png
DLG_MAXIMIZE_NORMAL=Skins\Christmas\btn_maximize_normal.png
DLG_MAXIMIZE_HOVER=Skins\Christmas\btn_maximize_hover.png
DLG_MAXIMIZE_DOWN=Skins\Christmas\btn_maximize_down.png
DLG_RESTORE_NORMAL=Skins\Christmas\btn_restore_normal.png
DLG_RESTORE_HOVER=Skins\Christmas\btn_restore_hover.png
DLG_RESTORE_DOWN=Skins\Christmas\btn_restore_down.png
DLG_CLOSE_NORMAL=Skins\Christmas\btn_close_normal.png
DLG_CLOSE_HOVER=Skins\Christmas\btn_close_hover.png
DLG_CLOSE_DOWN=Skins\Christmas\btn_close_down.png

;按钮
[Button]
;顶部右上角菜单栏按钮
BTN_MENU_TOP_NORMAL=Skins\Christmas\btn_menu_top_normal.png
BTN_MENU_TOP_HOVER=Skins\Christmas\btn_menu_top_hover.png
BTN_MENU_TOP_DOWN=Skins\Christmas\btn_menu_top_down.png

;顶部右上角关闭区域按钮
BTN_MINIMIZE_NORMAL=Skins\Christmas\btn_minimize_normal.png
BTN_MINIMIZE_HOVER=Skins\Christmas\btn_minimize_hover.png
BTN_MINIMIZE_DOWN=Skins\Christmas\btn_minimize_down.png
BTN_MAXIMIZE_NORMAL=Skins\Christmas\btn_maximize_normal.png
BTN_MAXIMIZE_HOVER=Skins\Christmas\btn_maximize_hover.png
BTN_MAXIMIZE_DOWN=Skins\Christmas\btn_maximize_down.png
BTN_RESTORE_NORMAL=Skins\Christmas\btn_restore_normal.png
BTN_RESTORE_HOVER=Skins\Christmas\btn_restore_hover.png
BTN_RESTORE_DOWN=Skins\Christmas\btn_restore_down.png
BTN_CLOSE_NORMAL=Skins\Christmas\btn_close_normal.png
BTN_CLOSE_HOVER=Skins\Christmas\btn_close_hover.png
BTN_CLOSE_DOWN=Skins\Christmas\btn_close_down.png

;顶部左侧主菜单按钮
BTN_TAB_NORMAL=Skins\Christmas\btn_tab_normal.png
BTN_TAB_HOVER=Skins\Christmas\btn_tab_hover.png
BTN_TAB_DOWN=Skins\Christmas\btn_tab_down.png

;顶部右侧功能按钮
BTN_FUN_NORMAL=Skins\Christmas\btn_fun_normal.png
BTN_FUN_HOVER=Skins\Christmas\btn_fun_hover.png
BTN_FUN_DOWN=Skins\Christmas\btn_fun_down.png

;美图网
;BTN_MEITU_NORMAL=Skins\Christmas\btn_meitu_normal.png
;BTN_MEITU_HOVER=Skins\Christmas\btn_meitu_hover.png
;BTN_MEITU_DOWN=Skins\Christmas\btn_meitu_down.png

;图标
[Icon]
;顶部右侧功能按钮图标
ICO_FUN_OPEN=Skins\Christmas\ico_fun_open.png
ICO_FUN_SAVE=Skins\Christmas\ico_fun_save.png
ICO_FUN_SAVEAS=Skins\Christmas\ico_fun_crop.png
ICO_FUN_ROTATE=Skins\Christmas\ico_fun_rotate.png
ICO_FUN_CUT=Skins\Christmas\ico_fun_cut.png
ICO_FUN_SIZE=Skins\Christmas\ico_fun_size.png
ICO_FUN_PEN=Skins\Christmas\ico_fun_pen.png
ICO_FUN_PHOTO=Skins\Christmas\ico_fun_photo.png
ICO_FUN_NEW=Skins\Christmas\ico_fun_new.png

ICO_DISMEMBER=Skins\Christmas\ico_dismember.png


;颜色
[Color]
;框架颜色
FRAME_COLOR=#11a1e4
;顶部边框颜色
FRAME_TOP_COLOR=#078ed4
;软件标题字体颜色
FRAME_TITLE_COLOR=#ffffff
;顶部左侧主菜单字体颜色
BTN_TAB_COLOR=#000000
;顶部右侧功能按钮字体颜色
BTN_FUN_COLOR=#FFFFFF
;菜单字体颜色
MENU_COLOR=#064f82
;底部右侧字体颜色
BOTTOM_FONT_COLOR_NORMAL=#aff5ff
BOTTOM_FONT_COLOR_HOVER=#FFFFFF
BOTTOM_FONT_COLOR_DISABLE=#5EBFED

;素材
[Sucai]
SUCAI_BG=Skins\Christmas\sucai_bg.png
SUCAI_BTN_NORMAL=Skins\Christmas\btn_sucai_normal.png
SUCAI_BTN_DOWN=Skins\Christmas\btn_sucai_down.png
SUCAI_BTN_HOVER=Skins\Christmas\btn_sucai_hover.png

